page-account {
}
.account-page {
    position: relative;
    text-align: center

}
.account-cover {
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    height: 150px;
    background: map-get($map: $colors, $key: primary);
    z-index: 100;
    div {
        padding-right: 15px;
        padding-top: 15px;
        text-align: right;
        color: white;

        h4 {
            padding: 0px;
            margin: 0px;
            font-size: 25px;
        }

        h4.saldo-angka {
            margin-bottom: 15px;
        }
    }
}

.account-image {
    z-index: 101;
    position: fixed;
    left: 20px;
    background: white;
    overflow: hidden;
    background-image: url('../../assets/imgs/dani.jpg');
    top: 100px;
    width: 100px;
    text-align: center;
    box-shadow: 1px 1px 1px #a0a0a0;
    border-radius: 50%;
    height: 100px;
}

.account-body {
    position: absolute;
    top: 250px;
    left: 15px;
    right: 15px;
    // border-radius: 10px;
    padding: 20px 10px 20px 10px;
    text-align: left;
    border: 1px solid map-get($map: $colors, $key: primary);
}
.account-hading {
    background: white;
    padding-top: 70px;
    z-index: 100;
    position: fixed;
    top: 150px;
    height: 100px;
    left: 15px;
    right: 15px;
}
